![Static Badge](https://img.shields.io/badge/pypi-v.3.1.1-blue) ![Static Badge](https://img.shields.io/badge/data_exploration-green?link=https%3A%2F%2Fsaedsayad.com%2Fdata_exploration.htm) ![Static Badge](https://img.shields.io/badge/univariate-analysis-brown?link=https%3A%2F%2Fsaedsayad.com%2Funivariate_analysis.htm)
![Static Badge](https://img.shields.io/badge/bivariate-analysis-brown?link=https%3A%2F%2Fsaedsayad.com%2Fbivariate_analysis.htm) ![Static Badge](https://img.shields.io/badge/binning-green?link=https%3A%2F%2Fsaedsayad.com%2Fbinning.htm) ![Static Badge](https://img.shields.io/badge/encoding-blue?link=https%3A%2F%2Fsaedsayad.com%2Fencoding.htm) ![Static Badge](https://img.shields.io/badge/missing_values-gray?link=https%3A%2F%2Fsaedsayad.com%2Fmissing_values.htm)




<h1 align="center"> Data Exploration</h1>

**Data exploration** is the initial step in data analysis, where users explore a large 
data set in an unstructured way to uncover initial patterns, characteristics, and 
points of interest. This process is not meant to reveal every bit of information a dataset holds, but rather to help create a broad picture of important
trends and major points to study in greater detail. Data exploration can use a combination of manual methods and automated tools such as _data visualizations_, _charts_, and _initial reports_. Most data analytics software includes
visualization tools and charting features that make
exploration at the outset significantly easier, helping reduce data by rooting out information that is not required, or which can distort results in the long run. **Data exploration** can also assist by reducing work time and finding more useful and actionable insights from the start alongside presenting clear paths to perform better analysis. 
Full Documentation [Github](https://github.com/christiangarcia0311/data-exploration-analysis)